/*
 Theme Name:   Anker Apotheke
 Description:  Anker Apotheke Theme
 Author:       WSB Werbeagentur
 Author URI:   https://wsb-werbeagentur.de/
 Template:     hello-elementor
 Version:      1.0
 Text Domain:  anker-apotheke
*/
/*
@media ( max-width: 767px ) {
    .jobs .e-n-accordion-item-title {
        flex-direction: column !important;
        align-items: flex-start !important;
        gap: 1rem !important;
    }
}
*/

/* Überschriften skalieren */
.elementor-kit-8 {
    /* neue Basisgröße für 72 bold */
    --e-global-typography-primary-font-size: 4rem;
    --e-global-typography-primary-line-height: 1.2;

    --scale-ratio: 0.889;

    /*58 bold*/
    --e-global-typography-secondary-font-size: calc(var(--e-global-typography-primary-font-size) * 0.805);
    --e-global-typography-secondary-line-height: 1.15;

    /*40 bold*/
    --e-global-typography-f8b6728-font-size: calc(var(--e-global-typography-secondary-font-size) * 0.69);
    --e-global-typography-f8b6728-line-height: 1.1;
}


html {
	scroll-padding-top: 10rem;
}

.e-n-accordion-item-title-header,
.e-n-accordion-item-title-text {
	overflow: hidden;
}
.e-n-accordion-item-title-text {
	overflow-wrap: break-word;
}

.elementor-button-link {
  text-decoration: none !important;
}

#e-n-accordion-item-1820 {
	flex-direction: column-reverse;
}
h2 {
	text-wrap: balance;
}
/*---- Header ----*/
#menu-1-b9ccb9c {
  margin: 0;
  width: 100%;
  justify-content: space-between;
}
@media (max-width: 612px) {
	.elementor-339 .elementor-element.elementor-element-b9ccb9c .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    	margin-top: 5em !important;
  	}
}
@media (max-width: 532px) {
	.elementor-339 .elementor-element.elementor-element-b9ccb9c .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    	margin-top: 4em !important;
  	}
}
@media (max-width: 532px) {
	.elementor-339 .elementor-element.elementor-element-b9ccb9c .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    	margin-top: 3em !important;
  	}
}
@media (max-width: 295px) {
	.elementor-339 .elementor-element.elementor-element-b9ccb9c .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    	margin-top: 4em !important;
  	}
}

/*-- Footer Links --*/
.elementor-kit-8 a {
	color: #fff;
}